body {
  text-align: center;
  width: 1080px;
  margin: auto;
  font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO";
  font-weight: bold;}

/*---------
コンテンツ
-----------*/
#contents {
  font-size: 1.2em;
  line-height: 1.5em;
  color: #5f5f5f;
  width: 980px;
  margin: 2em auto;
}
#contents p {
  text-align: left;
}
h2 {
  width: 100%;
  background-color: #20aee5;
  padding: 10px 0;
  border-radius: 10px;
  color: white;
  font-size: 1.2em;
    margin: 2em 0;
}
.blue{color:#20aee5;}
/*---------
ボタン
-----------*/
.btn {
  display: flex;
  justify-content: center;
  margin: 4em 0 0 0;
}
.btn div {
  margin-top: 35px;
  text-align: center;
}
.btn div a {
  margin: 0 auto;
  border-radius: 100px;
  padding: 6px 44px 6px;
  width: 200px;
  height: 40px;
  font-size: 1rem;
  font-weight: 600;
  line-height: 2.4;
  text-align: center;
  display: block;
  cursor: pointer;
  text-decoration: none;
  box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.1);
}
.btn div a:before {
  width: 38px;
  height: 38px;
  margin: -4px 20px 0 -22px;
  content: '';
  background-size: 70%;
  background-repeat: no-repeat;
  background-position: center center;
  display: inline-block;
  vertical-align: middle;
  border-radius: 50%;
}
.btn div a:hover {
  opacity: 0.70;
}
.item-left {
  margin-right: 15px;
}
.item-left a {
  background-color: #ffffff;
  color: #dc7894;
  border: solid 2px #dc7894;
  border-radius: 40px;
}
.item-left a:before {
  background-color: #dc7894;
  background-image: url("../images/icon-tel.png");
}
.item-right {
  margin-left: 15px;
}
.item-right a {
  background-color: #ffffff;
  color: #8ac569;
  border: solid 2px #8ac569;
  border-radius: 40px;
}
.item-right a:before {
  background-color: #8ac569;
  background-image: url("../images/icon-form.png");
}
/*---------
TOPへ
-----------*/
#totop {
    clear: both;
    position: fixed;
    bottom: 50px;
    right: 0;
    margin: 0;
    padding: 0;
    z-index: 100;
}
#totop a {
    display: block;
    width: 40px;
    height: 40px;
    margin: 0;
    padding: 0;
    float: right;
    overflow: hidden;
    outline: none;
    background: #5f5f5f;
    border-radius: 50%;
}
/*---------
実績
-----------*/
.jisseki-contents span {
  background-color: #ffffff;
  border: solid 1px #999;
  display: inline-block;
  margin: 10px;
  border-radius: 100px;
  padding: 2px 44px 2px;
  height: 32px;
  font-size: 1rem;
  line-height: 2;
  text-align: center;
  text-decoration: none;
}
.jisseki-list {
  display: flex;
}
.jisseki-list ul {
  list-style: none;
  text-align: left;
}
.content-left {font-weight: normal;font-size: 0.8em;width: 40%;}
.content-right {font-weight: normal;font-size: 0.8em;width: 60%;}
.content-right img{max-width:100%;}

/*---------
メニュー
-----------*/
.menu-contents, .example-contents {
  text-align: left;
  ;
  margin: auto;
}
.menu-contents span, .example-contents span {
  background-color: #ffffff;
  border: solid 1px #c1c1c1;
  display: inline-block;
  margin: 3px;
  border-radius: 5px;
  padding: 2px 44px 2px;
  height: 80px;
  font-size: 1rem;
  font-weight: 600;
  line-height: 5;
  text-align: left;
  text-decoration: none;
  box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.1);
  width: 23.5%;
}
.menu-contents span:before, .example-contents span:before {
  width: 60px;
  height: 60px;
  margin: -4px 20px 0 -22px;
  content: '';
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  display: inline-block;
  vertical-align: middle;
}
.menu-contents span:first-child:before {
  background-image: url("../images/icon-menu01.png");
}
.menu-contents span:nth-child(2):before {
  background-image: url("../images/icon-menu02.png");
}
.menu-contents span:nth-child(3):before {
  background-image: url("../images/icon-menu03.png");
}
.menu-contents span:nth-child(4):before {
  background-image: url("../images/icon-menu04.png");
}
.menu-contents span:nth-child(5):before {
  background-image: url("../images/icon-menu05.png");
}
.menu-contents span:nth-child(6):before {
  background-image: url("../images/icon-menu06.png");
}
.menu-contents span:nth-child(7):before {
  background-image: url("../images/icon-menu07.png");
}
.menu-contents span:nth-child(8):before {
  background-image: url("../images/icon-menu08.png");
}
.menu-contents span:nth-child(9):before {
  background-image: url("../images/icon-menu09.png");
}
.menu-contents span:nth-child(10):before {
  background-image: url("../images/icon-menu10.png");
}
.menu-contents span:nth-child(11):before {
  background-image: url("../images/icon-menu11.png");
}
.menu-contents span:nth-child(12):before {
  background-image: url("../images/icon-menu12.png");
}
#example h2 {
  width: 100%;
  background-color: white;
  padding: 10px 0;
  color: #20aee5;
  font-size: 1.5em;
  line-height: 1.5em;
}
#example p, #menu p {
  text-align: center;
  font-size: 0.8em;
}
.example-contents span:first-child:before {
  background-image: url("../images/icon-menu01ex.png");
}
.example-contents span:nth-child(2):before {
  background-image: url("../images/icon-menu02ex.png");
}
.example-contents span:nth-child(3):before {
  background-image: url("../images/icon-menu03ex.png");
}
.example-contents span:nth-child(4):before {
  background-image: url("../images/icon-menu04ex.png");
}
/*---------
実績2
-----------*/
#jisseki2 ul {
  text-align: left;
  margin: 0;
  padding: 0 10px;
}
#jisseki2 img {
  display: block;
  margin: 0 auto 1em auto;
  border: solid 1px #c1c1c1;
  box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.1);
}
#jisseki2 ul li {
  display: inline-block;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1;
  text-decoration: none;
  margin: 2em 0;
  width: 235px;
  text-align: center;
    vertical-align: top;
}
#jisseki2 ul li a {
  background-color: #ffffff;
  border: solid 1px #c1c1c1;
  display: inline-block;
  border-radius: 100px;
  font-size: 0.6rem;
  font-weight: 600;
  line-height: 1;
  text-decoration: none;
  text-align: center;
  width: 60%;
  padding: 5px;
  color: #999;
  margin: 1em auto 0 auto;
    padding: 6px;
}
#jisseki2 ul li a:hover {
  opacity: 0.70;
}
@media screen and (max-width: 1080px) {
  body {
    width: 100%
  }
 .sp-none{display:none;}
  #contents {
    width: 90%;
    padding: 0 10px;
  }
h2 {margin: 2em 0 1em 0;}
  .jisseki-contents span {
    padding: 0 10px;
  }
#jisseki2 ul li {
    width: 49%;}
  .mainvisual,.tel {
    max-width:100%;
  }
#jisseki2 ul li a{width: auto;padding: 0.5em 1em;    font-size: 1em;}
    .p-none{display: block;}
.btn {
  display: block;
  margin: 2em 0;
}

  .item-right, .item-left {
    margin: 0;
  }
  .menu-contents span, .example-contents span {
    width: auto;display: block;
  }
  .jisseki-list {
    display: block;
  }
  .content-left, .content-right {
    width: 100%;
  }
  #example img {
    width: 100%;
  }
  .menu-contents, .example-contents {
    text-align: center;
  }
#example p, #menu p {
  text-align: left;
}
}
@media screen and (max-width: 670px) {
  img {
    max-width: 100%;
  }
  .menu-contents, .example-contents {
    text-align: left;
  }
#jisseki2 ul {
    text-align: center;
}
}
@media (min-width: 751px) {
a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}
}